 /** Settlement Services Dashboard Style Sheet
 **/
 
.breadcrumbs{

	font-family: Arial;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DADADA;
	height: 25px;
}

.gridHeader{
	
	color: #FFFFFF;
	background-color: #00629f;
}

.gridText{
	font-weight: bold;
	font-size: 14px;
	font-family: Arial;
}

.gridLink{
	color: #666666;
}

.gridBody{
	
	float: left;
	background-color: #dadada;
	
	border:1px #666666 solid;
	border-style: outset;
	border-bottom-width:2px;
	border-bottom-color:#00629f;
	border-bottom-style:solid;
	border-right-width:2px;
	border-right-color:#00629f;
	border-right-style:solid;
	border-left-width:2px;
	border-left-color:#00629f;
	border-left-style:solid;
	
}

.gridBodyS3{
	
	float: left;
	background-color: #00629f;
	
	border:1px #666666 solid;
	border-style: outset;
	border-bottom-width:2px;
	border-bottom-color:#00629f;
	border-bottom-style:solid;
	border-right-width:2px;
	border-right-color:#00629f;
	border-right-style:solid;
	border-left-width:2px;
	border-left-color:#00629f;
	border-left-style:solid;
	
}

.generalSliceGrid { 
 
	height: 329px;
	width: 49%;
	position: relative;
	
	
	position : absolute;
	left : .4%;
	top : 18%;
	

}

.cumulativeSliceGrid {

	height: 329px;
	width: 49%;
	
	
	position : absolute;
	left: 50.2%;
	top: 18%;
	
}

.reportCenterGrid{ 
	
	height: 329px; 
	width: 49%;
	position: relative;
	
	
	position : absolute;
	left : .4%;
	top : 59.5%;
	

}

.infoCenterGrid{ 
	
	height: 329px; 
	width: 49%;
	
	
	position : absolute;
	left : 50.2%;
	top : 59.5%;
	
}


.footerGrid{

	width: 983px;
}


/* Tracker dashboard items */
.creditSwapsGrid { 
 
	height: 325px;
	width: 970px;
	position: relative;
	margin: 3px 0px 2px 3px;

}
.creditOptionsGrid { 
 
	height: 325px;
	width: 970px;
	position: relative;
	margin: 3px 0px 2px 3px;

}

.rateSwapsGrid { 
 
	height: 325px;
	width: 970px;
	position: relative;
	margin: 3px 0px 2px 3px;

}
.rateOptionsGrid { 
 
	height: 325px;
	width: 970px;
	position: relative;
	margin: 3px 0px 2px 3px;

}

.tradeDetailGrid {
 
	height: 325px;
	width: 970px;
	position: relative;
	margin: 3px 0px 2px 3px;
	
}

.heartBeatGrid {
 
	
	width: 300px;
	position: relative;
	margin: 3px 0px 2px 3px;
	
}

.heartBeatGridData {
 
	height: 200px;
	width: 300px;
	position: relative;
	margin: 3px 0px 2px 3px;
	
}

.heartBeatfooterGrid{
	width: 550px;
}

.tradeDetailGridS3 {
 
	height: 325px;
	width: 975px;
	position: relative;
	margin: 3px 0px 2px 3px;
	
}

.trackerGrid{

	height: 255px; 
	overflow-y: auto; 
	overflow-x: hidden; 
	background: #fff
}

.trackerGridForCap{

	height: 234px; 
	overflow-y: auto; 
	overflow-x: hidden; 
	background: #fff
}

.trackerGridForInfo{

	height: 258px; 
	overflow-y: auto; 
	overflow-x: hidden; 
	background: #fff
}

.trackerGridForHeartBeat{

	height: 300px; 
	overflow-y: auto; 
	overflow-x: hidden; 
	background: #fff
}

.infocenterGridText{
	
	font-family: Arial;
	font-size: 11px;
	color: #000;
	font-weight: normal;
	vertical-align: middle;       
	padding: 1 7px;
	word-break: break-all;
}

.trackerHd th{

	font-family: Arial;
	font-size: 9px;
	font-weight: bold;
	color: #666;
	background: #dadada;
	text-decoration: none;   
	height: 30px; 
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #9e9e9e;
	white-space: nowrap;
	text-align: center;
}
.trackerCells{
	
	font-family: Arial;
	font-size: 10px;
	color: #000; 
	padding: 2px 0px 2px 0px;  
	word-wrap: break-word; 
}
.trackerDetailHd th{

	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	background: #dadada;
	text-decoration: none;   
	height: 30px; 
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #9e9e9e;
	white-space: nowrap;
	text-align: center;
}
.trackerDetailCells{
	
	font-family: Arial;
	font-size: 12px;
	color: #000; 
	padding: 2px 0px 2px 0px;  
	word-wrap: break-word; 
}
/* End tracker dash items */

.hotLink{
	
	color: #336699; 
	font-family: Arial;
	font-size: 12px;      
}

.hotLinkList{
	margin-left: 1; 
	text-indent: -1em;
}

.balances{
	
	font-family: Arial;
	font-size: 12px;
	color: #000;
	font-weight: normal;
	vertical-align: middle;       
	padding: 1 7px;
}

.balanceTotal{

	font-family: Arial;
	font-size: 14px;
	color: #000;
	background-color: #DADADA;
	vertical-align: middle;       
	padding: 0 7px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9e9e9e;
}

.balanceTD{
 
	border-right-width: 2px; 
	border-right-style: solid; 
	border-right-color:#00629f;
}

.helpPrint{

	font-size: 11px;
	color: #00629f;
	font-family: Arial;
	text-decoration:none;
	
}


.customize{

	font-family:Arial;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 12px;
}

.tabCriteria{

	border-bottom: 1px solid #00629f;
	border-left: 1px solid #00629f;
	border-right: 1px solid #00629f;
}

.outlinedBtn{

	border: 1px solid #dadada;
}

.outlinedBtn:hover, .outlinedBtn:visited, .outlinedBtn:active{

	border: 1px solid #dadada;
}

.highlightedRow{

	background-color: #60a1ea;
}

.dashControlButton{

	padding: 0px 2px 0px 2px; 
	margin: 2px 0px 2px 0px;
}

.disableMessage{
	
	font-family: Arial;
	font-size: 14px;
	color: #FF0000;
	font-weight: normal;
	vertical-align: middle;       
	padding: 1 7px;
}


.t9{
	font-family: Arial;
	font-size: 12px;
	color: #000; 
	padding: 2px 0px 2px 0px;  
	word-wrap: break-word; 
}

.s1{
	font-family: Arial;
	font-size: 10px;
	color: #000; 
	padding: 2px 0px 2px 0px;  
	word-wrap: break-word; 
}